
/* IE FIXES FOR ALL VERSIONS */

.header, .header_wrap, .featured_wrap, .primary, .primary_wrap, .secondary, .secondary_wrap, .sidebar, .footer, .footer_wrap, .entry, .entry1, ul.wslides, ul.cs_slider, .wrap, .slides, .utility, .utility_wrap, .commentwrapper, .port3, .port3_wide, .content { zoom:1 }
.port3 { padding-bottom:18px }
h5.comment_author_link, .comment_date  { float:left }
.cs_slider { height:150px  }
.nivo-caption { height:18px }
ol { margin-left:6px; padding-left:18px }
ol.commentlist { margin:0px 0px 30px 0px; padding:0px 0px 18px }
.pos_fixed { position:fixed; top:0px; left:0px }
h5.handle { zoom:1 }
.nav1 { z-index:999 }